<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/colorBackground"
    android:clipToPadding="false"
    tools:context="kmitl.ce.smart_music_player.ui.activities.MainActivity">

    <LinearLayout
        android:id="@+id/playlist_fragment_container"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:clipToPadding="false"
        android:orientation="vertical"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        android:gravity="center_vertical|center_horizontal|center"
        >
        <!--android:layout_centerHorizontal="true"-->
        <!--android:layout_centerVertical="true"-->
        <!--android:gravity="center_vertical|center_horizontal|center">-->

        <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:weightSum="10"

           >
            <ImageView
                android:id="@+id/refresh"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:layout_marginEnd="15dp"
                android:layout_gravity="center"
                android:layout_marginStart="10dp"
                android:src="@drawable/ic_refresh_black_24dp"/>

            <info.hoang8f.android.segmented.SegmentedGroup
                xmlns:segmentedgroup="http://schemas.android.com/apk/res-auto"
                android:id="@+id/segmented_control"
                android:layout_width="0dp"
                android:layout_weight="8"
                android:layout_height="wrap_content"
                android:layout_margin="10dp"
                android:orientation="horizontal"
                segmentedgroup:sc_border_width="2dp"
                segmentedgroup:sc_corner_radius="10dp"
                android:gravity="center_vertical|center_horizontal|center"
                >

                <RadioButton
                    android:id="@+id/songs"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Library"
                    style="@style/RadioButton"/>

                <RadioButton
                    android:id="@+id/playlsits"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Playlist"
                    style="@style/RadioButton" />


            </info.hoang8f.android.segmented.SegmentedGroup>

            <!--<ImageView-->
                <!--android:id="@+id/search_icon"-->
                <!--android:layout_width="0dp"-->
                <!--android:layout_weight="1"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:layout_gravity="center"-->
                <!--android:src="@drawable/ic_search_black_24dp"-->
                <!--/>-->
            <ImageView
                android:id="@+id/etc"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:layout_marginEnd="7dp"
                android:layout_gravity="center"
                android:src="@drawable/ic_more_vert_black_24dp"
                />


        </LinearLayout>



        <FrameLayout
            android:id="@+id/contentFragmentSuggesion"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />
        <View
            android:layout_width="fill_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="30dp"
            android:layout_marginTop="10dp"/>

        <FrameLayout
            android:id="@+id/contentFragment"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1" />

        <!--&lt;!&ndash;<view&ndash;&gt;-->
            <!--android:id="@+id/recycler_view"-->
            <!--class="android.support.v7.widget.RecyclerView"-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="0dp"-->
            <!--android:layout_weight="1" />-->

        <android.support.v7.widget.Toolbar
            android:id="@+id/music_list_playing"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/colorPlaybar"
            android:minHeight="0dp"
            android:visibility="visible">

            <ImageButton
                android:id="@+id/music_playing_button"
                android:layout_width="50dp"
                android:layout_height="match_parent"
                android:background="@color/colorPlaybar"
                android:paddingEnd="10dp"
                android:paddingStart="10dp" />

            <TextView
                android:id="@+id/music_playing_title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textColor="@color/colorText" />
        </android.support.v7.widget.Toolbar>
    </LinearLayout>
</LinearLayout>
